BEEM - Android XMPP - Bug #232
Scrolllist moves to the bottom without any action

01/07/2010 04:56 PM - Romain Vimont

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Nikita Kozlov
User Interface
0.1.2

0.1.x

Start date:
Due date:

% Done:

Estimated time:

Locale:

01/07/2010

100%
0.00 hour

Description

Sometimes (I don't know exactly on what event), while my contact list scroll is on the top (I see my first contacts), suddently, it moves

on the bottom (I see my last contacts). It happens very often.

Associated revisions

Revision 623:d33917d9800e - 01/08/2010 04:37 PM - Nikita Kozlov

BUG #232

android:transcriptMode="disbled" on the contactlist

Revision 623:d33917d9800e - 01/08/2010 04:37 PM - Nikita Kozlov

BUG #232

android:transcriptMode="disbled" on the contactlist

Revision 623:d33917d9800e - 01/08/2010 04:37 PM - Nikita Kozlov

BUG #232

android:transcriptMode="disbled" on the contactlist

History

#1 - 01/08/2010 04:39 PM - Nikita Kozlov

- Category set to User Interface

- Status changed from New to Resolved

- Assignee set to Nikita Kozlov

- Target version set to 0.1

- % Done changed from 0 to 100

set android:transcriptMode to disabled on the contact list view.

#2 - 01/18/2010 07:47 PM - Romain Vimont

Romain Vimont wrote:

Sometimes (I don't know exactly on what event), while my contact list scroll is on the top (I see my first contacts), suddently, it moves on the

bottom (I see my last contacts). It happens very often.

It is not resolved, it stillhappens...

#3 - 01/18/2010 07:59 PM - Nikita Kozlov

- Status changed from Resolved to Assigned

- % Done changed from 100 to 50

#4 - 01/18/2010 09:24 PM - Nikita Kozlov

- Status changed from Assigned to Feedback

- % Done changed from 50 to 100

certainly related to the nightlybuild error, must be resolved in the latest (the true one) version.
#5 - 01/25/2010 02:52 PM - Frédéric Barthéléry

- Target version changed from 0.1 to 0.2

#6 - 02/13/2010 08:51 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

closed.

#7 - 02/15/2010 11:27 AM - Frédéric Barthéléry
- Target version changed from 0.2 to 0.1.2

- Affected version set to 0.1.x
